Upgrading dogecoin-qt 1.6 to dogecoin-qt 1.7.1 on Ubuntu 14.04

If you are already running dogecoin-qt 1.6 on Ubuntu 14.04 follow these steps to remove the old version and then install the new version.

If you haven’t created a backup of your wallet, now would be a good time.  In the menu: File -> Backup Wallet…  Then just save it to Dropbox or a USB.  If you need to restore you wallet, shutdown dogecoin-qt and rename your backup file to wallet.dat and place it in ~/.dogecoin, restart dogecoin-qt and you should be good to go.

Now to remove the old version of dogecoin-qt 1.6

sudo apt-get remove dogecoin-qt

Install 32 or 64 bit. My computer uses 64 bit

cd ~/
wget https://github.com/dogecoin/dogecoin/releases/download/v1.7.1/dogecoin-1.7.1-linux64.zip
unzip dogecoin-1.7.1-linux64.zip
cd dogecoin-1.7.1-linux64/
sudo chmod 755 dogecoin-qt
./dogecoin-qt